Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453662 - Repo link in documentation provides erroneous backdoor to packages
Summary: Repo link in documentation provides erroneous backdoor to packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide
Version: 1.0
Hardware: All
OS: Linux
urgent
high
Target Milestone: 1.0.1
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks: 460221
TreeView+ depends on / blocked
 
Reported: 2008-07-01 19:18 UTC by William Henry
Modified: 2013-10-23 23:08 UTC (History)
2 users (show)

Fixed In Version: 1.0.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-06 19:08:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0640 normal SHIPPED_LIVE Red Hat Enterprise MRG bug fix and enhancement update 2008-10-06 19:08:07 UTC

Description William Henry 2008-07-01 19:18:54 UTC
Description of problem:

A link on in section "1.3. Available Packages — RPM" points to a repo and this
repo has out of date packages.

Version-Release number of selected component (if applicable):
1.0

How reproducible:

Go to the installation guide section 1.3:

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Installation_Guide/sect-Messaging_Installation_Guide-Installing_RHM-Available_Packages_mdash_RPM.html

and select the "repository for MRG Messaging" link:

http://rhm.et.redhat.com/download/

Expected results:

I don't think there should be any link to a repo here. It bypasses the RHN.

We had a customer download MRG messaging this way.

Probably remove the link or have a static list of packages with no download
capability.

Additional info:

Comment 1 Lana Brindley 2008-07-02 00:09:40 UTC
Hi William,

Does this warrant a respin of the live docs at
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/ ?

Cheers,
Lana

Comment 2 Lana Brindley 2008-07-09 05:37:59 UTC
Changes made, and respin requested in RT3 here:
https://engineering.redhat.com/rt3/Ticket/Display.html?id=25465

LKB

Comment 3 Lana Brindley 2008-07-15 22:43:36 UTC
Respin completed by Isaac Rooskov.

LKB

Comment 5 Jeff Needle 2008-09-12 19:38:05 UTC
This has been removed in the version in rhm-docs-0.2.687156-2.

Comment 7 errata-xmlrpc 2008-10-06 19:08:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0640.html


Note You need to log in before you can comment on or make changes to this bug.